.header {
    background-color: #bed3e4;
    padding-top: 7px;
}

.journal-logo-text {
    color: #0b1e2f;
    padding-top: 5px;
    font-family: 'Simoncini', 'Cardo', garamond, georgia, serif;
    font-size: 2.5rem;
    font-weight: normal;
}

.site-footer {
   border-top: solid 22px #83a8c4;
}

header .nav-link {
	color: #0b1e2f;
	font-weight: bold;
}

p, li, a, blockquote {
    line-height: 1.5;
}

.section_title {
    font-weight: bold;
}

.lower-header {
border-top: 1px solid #2d76b7;
}
